Docker 安全绕过漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1144522 漏洞类型 输入验证错误
发布时间 2016-11-17 更新时间 2019-12-31
CVE编号 CVE-2014-8178 CNNVD-ID CNNVD-201611-358
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201611-358
|漏洞详情
Docker是美国Docker公司的一款开源的应用容器引擎,它支持在Linux系统上创建一个容器(轻量级虚拟机)并部署和运行应用程序,以及通过配置文件实现应用程序的自动化安装、部署和升级。 Docker Engine 1.8.3之前版本和CS Docker Engine 1.6.2-CS7之前版本中存在安全漏洞。攻击者可利用该漏洞绕过安全限制,执行未授权操作。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/94272